/*  Slider Styles  */

#sliderWrapper { position:relative; width:100%; height:390px; z-index:0; margin:auto; min-width:960px;}
#slider {
	width:100%;
	height:800px;
	display:none;
	position:absolute;
	left:0;
	z-index:-1;
	background:top center no-repeat;
}

.slide_link{
	position:absolute;
	width:960px;
	height:347px;
	top:0px;
	left:0px;
	display:block;
	text-indent:-9999px;
}

/* NAV */

#sliderNavContainer { position:absolute; bottom:0px; right:30px; z-index:50; }

#sliderNav {
	display:none;
	position:relative;
	clear:both;
	float:right;
	font-weight:bold;
}

#sliderNav a {
	position: relative;
	background-color: transparent;
	margin: 0 5px 0 0;
	display: block;
	float: left;
	text-indent: -9999px;
	width: 15px;
	height: 10px;
	border-bottom-style: none;
	border-top: 1px solid #c50007;
	border-right: 1px solid #c50007;
	border-left: 1px solid #c50007;
}

#sliderNav a.over {
	width:15px;
	height:15px;
	margin-top:-5px;
	background-color:#c50007;
}
#sliderNav a.on {
	width:15px;
	height:15px;
	margin-top:-5px;
	background-color:#c50007;
}

#sliderNav a.slider1Link {}
#sliderNav a.lastslider {}

/* END NAV */

.sliderLink {position:absolute; display:block;}

#sliders {width:960px;display:inline-block;height:347px;margin:0 auto;padding:0;}

.sliderInfo {position:absolute;top:0;left:-9999px;color:#262626;font-weight: bold;overflow:hidden;padding:0;margin:0;height:400px;width:100%;}

.sliderHidden {display:none;}

/* Slide 1 */

#slider1 .slider_content_txt{
	color:#c50007;
	font-weight:bold;
	padding-top:200px;
}

/*slider preloader css */

@media screen {
    div#preloader {
        position: absolute;
        left: -9999px;
        top:  -9999px;
        }
    div#preloader img {
        display: block;
        }
    }
@media print {
    div#preloader, 
    div#preloader img {
        visibility: hidden;
        display: none;
        }
    }

